이호스트ICT 공식 블로그

 

□ 개요

 o Cisco社 제품에서 발생하는 Thrangrycat 보안 취약점 주의 권고

 

□ 주요 내용

 o Cisco IOS XE 소프트웨어의 웹에서 사용자 입력값에 대한 검증이 미흡하여 발생하는 권한상승 취약점(CVE-2019-1862) [1]

 o Cisco 라우터, 스위치, 방화벽에 설치된 Trust Archor Module*에서 H/W적 디자인 결함으로 인해 원격 공격자가 펌웨어를 변조할 수 있는 취약점(CVE-2019-1649) [2]

  ※ Trust Archor Module

 

□ 영향을 받는 제품

 o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인

 

□ 해결 방안

 o CVE-2019-1862

  - 취약점이 발생한 Cisco 제품 이용자는 참고사이트에 명시되어 있는 ‘Fixed Software’ 내용을 확인하여 패치 적용

 o CVE-2019-1649

  - Cisco社는 해당 취약점에 대한 패치 파일을 개발 중에 있으므로, 해당 시스템 담당자는 참고 사이트를 주기적으로 확인하여 업데이트 패치 공개 시 적용을 권고함

  * 해당 패치 공개 시 재공지 예정

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190513-webui

[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190513-secureboot

Comment +0